{
  "verseBefore": "Maker of heaven and earth,\n\\q the sea, and all that is in them;\n\\q he keeps faithfulness forever.\n\n\\s5\n\\q",
  "verseAfter": "Maker of heaven and earth,\n\\q the sea, and all that is in them;\n\\q The keeper faithfulness forever.\n\n\\s5\n\\q",
  "tags": [
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 146,
  "activeVerse": 6,
  "modifiedTimestamp": "2022-01-28T16:53:19.366Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 146,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_146"
  }
}
